Having problems with your account or logging in?
A lot of changes are happening in the community right now. Some may affect you. READ MORE HERE
Respected Contributor.. yhann1 Respected Contributor..
Respected Contributor..
149 views

ArcSight ESM 6.11 patch1 setup HA precheck

Backgound:

Primary system

ArcSight ESM 6.11 Patch1 installed on

DELL R910

RAID5 8TB

256Gb Memory

RedHat 6.9 64bit

We wish to setup HA for this currently production running ArcSight ESM.

Understand from the document that "Secondary System must have equaivalent hardware to existing primary system. "

However, DELL R910 is just too damm expensive to be purchase, hence alternate DELL R740xd was provisioned to us.

Secondary system

DELL R740xd

RAID5 28TB

512Gb Memory

RedHat 6.9 64bit

From Hardware pespective wise, even though they are not identical, the secondary system has far more better capacity compared to primary. I suppose hardware wise, this setup is able to support the HA requirement?

Also notice that the ESM OS is currently at Red Hat 6.9. We have no intention to push to Red Hat 7.x, and the ESM matrix stated that HA supported OS is uptill 6.8. Did we overshoot the OS requirement? Will 6.9 support the HA setup as well?

0 Likes
2 Replies
Highlighted
Knowledge Partner
Knowledge Partner

Re: ArcSight ESM 6.11 patch1 setup HA precheck

Hi,

the reason why this setup it's recommended to have two similar servers is because of the way how DRBD ( Cluster solution ) it's working.  If one of the server "will be more capable" then the cluster will prefer that one.


In terms of OS. You should use the recommended ones since the DRBD modules are compiled for that specific kernel.

Related on similar discussion you can take a look on this link:

https://community.microfocus.com/t5/ArcSight-User-Discussions/ESM-7-0-P1-HA-instalation-fail/m-p/1676379#M45112

 

Best Regards,

 

Daniel

0 Likes
Knowledge Partner Knowledge Partner
Knowledge Partner

Re: ArcSight ESM 6.11 patch1 setup HA precheck

As @Ionut Daniel Mosoiu  already provided: "You should use the recommended ones since the DRBD modules are compiled for that specific kernel."

However I this "should" is  rather a "MUST", as the HA software is compiled to a specific kernel version, not later, not earlier.

From the release notes of ESM 6.9.1c P4 you can read

"ESM High Availability (HA) environment is enabled on newly-certified OS versions RHEL 6.9 and
CentOS 6.9, .... ...."

The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.